Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 453610 (CVE-2013-0839) - <www-client/chromium-24.0.1312.56 multiple vulnerabilities (CVE-2013-{0839,0840,0841,0842})
Summary: <www-client/chromium-24.0.1312.56 multiple vulnerabilities (CVE-2013-{0839,08...
Status: RESOLVED FIXED
Alias: CVE-2013-0839
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: http://googlechromereleases.blogspot....
Whiteboard: A2 [glsa]
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-23 01:54 UTC by Mike Gilbert
Modified: 2013-09-25 00:10 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Gilbert gentoo-dev 2013-01-23 01:54:42 UTC
See URL.
Comment 1 Mike Gilbert gentoo-dev 2013-01-23 02:37:23 UTC
Please stabilize:

=www-client/chromium-24.0.1312.56
Comment 2 Agostino Sarubbo gentoo-dev 2013-01-23 09:58:37 UTC
CVE-2013-0843 is mac-only
Comment 3 Agostino Sarubbo gentoo-dev 2013-01-23 10:45:13 UTC
x86 stable
Comment 4 Sean Amoss gentoo-dev Security 2013-01-24 19:23:58 UTC
Adding to existing GLSA draft.
Comment 5 GLSAMaker/CVETool Bot gentoo-dev 2013-01-25 13:08:56 UTC
CVE-2013-0842 (http://nvd.nist.gov/nvd.cfm?cvename=CVE-2013-0842):
  Google Chrome before 24.0.1312.56 does not properly handle %00 characters in
  pathnames, which has unspecified impact and attack vectors.

CVE-2013-0841 (http://nvd.nist.gov/nvd.cfm?cvename=CVE-2013-0841):
  Array index error in the content-blocking functionality in Google Chrome
  before 24.0.1312.56 allows remote attackers to cause a denial of service or
  possibly have unspecified other impact via unknown vectors.

CVE-2013-0840 (http://nvd.nist.gov/nvd.cfm?cvename=CVE-2013-0840):
  Google Chrome before 24.0.1312.56 does not validate URLs during the opening
  of new windows, which has unspecified impact and remote attack vectors.

CVE-2013-0839 (http://nvd.nist.gov/nvd.cfm?cvename=CVE-2013-0839):
  Use-after-free vulnerability in Google Chrome before 24.0.1312.56 allows
  remote attackers to cause a denial of service or possibly have unspecified
  other impact via vectors related to the handling of fonts in CANVAS
  elements.
Comment 6 GLSAMaker/CVETool Bot gentoo-dev 2013-09-25 00:10:36 UTC
This issue was resolved and addressed in
 GLSA 201309-16 at http://security.gentoo.org/glsa/glsa-201309-16.xml
by GLSA coordinator Sean Amoss (ackle).